body	{
	background-color: #bc8f8f;
	background-image: url("../images/Tiles/ccbk078.jpg");
	font-family: Georgia, cursive;
	font-size: large;
	font-style: normal;
}

#page_wrapper {
	background-color: #fffaf0;
	background-color: #ffe4e1;
	color: #660000;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

a:link {
	color: #660000;
}

a:hover {
	color: brown;
}

a:visited {
	color: #660000;
}

hr	{
	clear: both;
}

#page_header {
	font-family: Georgia, cursive;
}

#page_header h1 {
	padding-top: 40px;
	text-align: center;
	font-size: xx-large;
	font-weight: bold;
}

#page_header h3 {
	text-align: center;
	font-size: large;
	font-weight: bold;
}

#page_header a {
	text-decoration: none;
	color: #660000;
}

img#wclogo {
	width: 100;
	height: 100;
	border: 3px solid #bc8f8f;
	margin: 10px;
}

img.l {
	float: left;
}

img.r {
	float: right;
}

#page_content {
	font-family: Georgia, cursive;
	margin-right: 30px;
	margin-left: 30px;
}

#home-page {
}

#home-page img {
	float: left;
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 6px;
	margin-bottom: 10px;
}

#page_content h1 {
	font-family: Georgia, cursive;
	clear: both;
	font-size: xx-large;
	font-weight: bold;
	text-align: center;
}

#page_content h3 {
	font-family: Georgia, cursive;
	clear: both;
	font-size: large;
	font-weight: bold;
	text-align: center;
}

#page_content p {
	margin-left: 10px;
	margin-right: 10px;
}

img#iapq {
	margin-left: 300px;
}

#stinkin_badges {
	clear: both;
}

.container_4 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.slot_1,
.slot_1w,
.slot_2,
.slot_3
.slot_4 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.container_4 .slot_1w {
	width: 340px;
}

.container_4 .slot_1 {
	width: 180px;
	padding-top: 40px;
}

.container_4 .slot_2 {
	width: 380px;
}

.container_4 .slot_3 {
	width: 580px;
}

.container_4 .slot_4 {
	width: 940px;
}

#page_footer p {
	clear: both;
	font-size: large;
	font-weight: bold;
	text-align: center;
	padding-bottom: 5px;
}

#navigation {
	font-size: large;
}

#navigation ul {
	list-style: none;
	text-decoration: none;
}
	
#navigation li {
	padding-top: 1px;
	margin: 0px 2px 5px 0px;
	float: left;
	display: inline;
}
	
#navigation a {
	text-decoration: none;
}
	
#navigation a:hover {
	color: brown;
}
	
#navigation li ul {
	width: 10em;
	position: absolute;
	margin-left: -999em;
	background-color: #ffe4e1;
	border: 1px solid gray;
}
	
#navigation li ul li {
	display: block;
}

.horizbar {
	width: 578px;
	height:18px;
	margin-left: 190px;
}

.newitem {
	color: red;
	font-weight: bold;
	font-style: italic;
}



